source "https://rubygems.org"
ruby RUBY_VERSION

# This will help ensure the proper Jekyll version is running.
gem "jekyll"
gem "minimal-mistakes-jekyll"

group :jekyll_plugins do
    gem "jekyll-paginate"
    gem "jekyll-sitemap"
    gem "jekyll-gist"
    gem "jekyll-feed"
    gem "jemoji"
    gem "jekyll-include-cache"
    gem "jekyll-algolia"
    gem "jekyll-paginate-v2"
  end

gem 'tzinfo-data'
